Обнаружена критическая уязвимость в Adobe Flash Player, Adobe Reader и Acrobat

Вчера была обнаружена новая критичная уязвимость в продуктах Adobe Flash Player Adobe Reader и Acrobat в частности ей подвержены:

  • Adobe Flash Player 10.1.85.3 и предудыщие версии для Windows Macintosh Linux and Solaris;
  • Adobe Flash Player 10.1.95.2 и предудыщие версии для Android;
  • компонент authplay.dll для Adobe Reader 9.4 и предыдущих версий 9.x для Windows Macintosh and UNIX.

Данная уязвимость (CVE-2010-3654) может вызвать аварийное завершение работы данных продуктов и потенциально может позволить злоумышленнику выполнить произвольный код на целевой системе.

Обновление безопасности от производителя для всех платформ ожидается только 9 ноября 2010.


Оригинал статьи http://pingvinoff.net/2010/10/29/obnaruzhena-kriticheskaya-uyazvimost-v-adobe-flash-player-adobe-reader-and-acrobat/

0 комментариев

Оставить комментарий